#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCvdrawingArea.h>
extern WSCvdrawingArea* newvdra_000;
void updateep2(WSCbase* object){
  long val = object->getProperty(WSNvalue);
  newvdra_000->setUserData("pos value",(void*)val);
  newvdra_000->redraw();
}
static WSCfunctionRegister  op("updateep2",(void*)updateep2);
